/* ヘッダー */
header h1,
header .header_logo {
	clear: both;
}
header .logo img {
	width: 380px;
}
header.hide_sp.is-animation h1,
header.hide_sp.is-animation .header_logo {
	clear: none;
}
header.hide_sp.is-animation .logo img {
    width: 280px;
    transition: all ease .4s;
}
header .main_menu li.menu_search {
    right: 0;
}
header .main_menu li a, 
header .share_menu li a,
header .main_menu li span {
	padding: 0 14px;
}
/*@media screen and (min-width: 769px){
	header {
	    padding-top: 8px;
	}
}

header .main_menu li a, header .share_menu li a {
	padding: 0 14px;
}
header .main_menu li.menu_search {
    right: 0;
}*/

.maintenance {
	margin-top: 50px;
    background: #333;
    text-align: center;
    line-height: 50px;
    margin-bottom: 80px;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.maintenance img {
    width: 24px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 3px 0;
}

/* モバイル用スタイル */
@media screen and (max-width: 768px){
	h1,
	h2 {
		margin-top: 70px; 
	}
	header {
		padding-top: 5%;
	}
	header .logo img {
		width: 100%;
		margin: 0 auto;
	}
	header .gnav_menu_bt {
    	z-index: 10;
	}
	header .gnav_menu_bt .bt_menu {
		width: 50%;
	}
	ul.main_menu li.menu_language {
		width: 33.3%;
	}
	ul.main_menu li.menu_kantaigi {
		border-right: 1px solid #3e3e3e;
    	box-sizing: border-box;
	}
	form {
		margin: 0;
	}

	.maintenance {
	    margin: 20px auto 70px;
	    line-height: 14px;
	    padding: 4%;
	    letter-spacing: 0.4;
	}
	.maintenance span {
	    display: block;
	}

	.icon_list_box li .icon_head h3 {
		margin: 0;
	}
}


/* showroom */
.grid_4 .eventlist .info {
	margin-top: 16px;
}


/*english chinese*/
#language .menu_box li {
    width: 190px;
    height: auto;
    padding: 30px 42px 0 0!important;
    text-align: left;
    line-height: 16px;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0;
    float: left;
}
#language .concept_sec {
    padding: 40px 0px 50px 0;
}
#language .concept_sec p {
    line-height: 40px;
}
@media screen and (min-width: 769px){
	#language .menu_list {
	    padding: 0 0 0 40px;
	}
}

.youtube2 {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
